#slider { margin: 0; padding: 0; }
#slider li { margin: 0; padding: 0; background-position: center center; background-size: cover; background-repeat: no-repeat; }

.slider-outer { position: relative; }
.slider-outer .bx-controls { left: 0; right: 0; position: absolute; top: 50%; margin-top: -25px; }
.slider-outer .bx-controls .bx-prev { background: url(images/left.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: left; margin-left: 50px; font-size: 0px; }
.slider-outer .bx-controls .bx-next { background: url(images/right.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: right; margin-right: 50px; font-size: 0px; }

.banner_inr { text-align: center; top: 0; bottom: 0; display: table; margin: 205px auto; padding: 0 90px; }

.banner_inr h2 { color: #fff; text-transform: uppercase; font-weight: bold; }
.banner_inr h3 { color: #fff; font-weight: 600; }

.carousel-nav { top: 50%; bottom: auto; z-index: 99999; height: 30px; margin-top: -15px; } 
.carousel-nav a.prev { background: url(images/left2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }
.carousel-nav a.next { background: url(images/right2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }

.carousel {  min-width: 100%; }
.carousel-item { width: 100%; background: #fff; }
img { max-width: 100%; }


#toggle { display: none; width: 28px; height: 30px; margin: 0; float: none; } 
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #fff; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

#header.inner #toggle span,
#header.inner #toggle span:after,
#header.inner #toggle span:before { background: #414e5c; }
#header.inner  #toggle.on span { background-color: transparent; }


/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }


#header,
#footer,
.four-columns,
.welcometext,
form { direction: rtl; }

#header ul li a,
.four-columns h3,
.four-columns img { transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }    

#header { position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 99; background: #000000; color: #fff; background:rgba(0, 0, 0, 0.7);height:100px;border-bottom:solid 1px #ec3f36; }
#header .social { margin: 4px 0;float:left; }
#header ul {
	margin: 40px auto;
	padding: 0;
	list-style: none;
	width: 95%;
}
#header ul li { margin: 0; padding: 0; list-style: none; display: inline-block; font-size: 18px; position: relative; }
#header ul li:before { content: '|'; display: inline-block; margin: 0 10px; }
#header ul li:first-child:before { display: none; }
#header ul li a { color: #fff; }
#header ul li a:hover,
#header ul li a:focus { color: #fcaf3f; }

.welcometext {
    text-align: center;
	padding: 0px 0;
	font-size: 17px;
	color: #000;
}
.welcometext h2 {
    font-size: 60px;
    font-weight: bold;
    margin: 0 0 30px;
	color: #fcaf3f;
}
.welcometext p { margin-bottom: 20px; }
.welcometext strong { font-size: 20px; }

.four-columns h3 {
    color: #ec3f36;
    margin: 0;
    padding: 5px;
	background: #000000;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);	
    font-size: 23px;
    text-align: center;
}

.four-columns img { width: 100%; height: auto; }

.four-columns a:hover h3 { background: #ec3f36; color: #fff; }
.four-columns a:hover img { opacity: 0.5; }

#footer { background: url(../images/footer.jpg) top center no-repeat; background-size: cover; margin: 50px 0 0; color: #fff; padding: 30px 0; position: relative; font-size: 20px; }
#footer A {color: #fff;}
#footer:before { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; background: #000; background: rgba(0, 0, 0, 0.7); }
#footer h4 { text-align: center; color: #ec3f36; font-size: 60px; margin: 0 0 10px; font-weight: bold; }

#footer .contacts { margin-top: 30px; overflow: hidden; }

#footer form { margin: 0; padding: 0; }

#footer form input[type="text"], #footer form input[type="email"] {
    display: block;
    width: 100%;
	color: #3c3c3c; font-size: 20px; font-weight: 400;
}

#footer form input[type="submit"] { display: inline-block; float: none; width: 100%; }

#footer img { margin-left: 30px; }

.contact-form .section .col { float: right; }
.contact-form .section .col { margin: 1% 0 1% 1.6%; }
.contact-form .section .col:last-child { margin-left: 0; }

#menu > li > ul {display:none;position:absolute;margin-top:0;width: 124px;
    background: #0e5a91;}
#menu > li:hover > ul {display:block;}
#menu > li > ul > li:before {content:"";display:none;}
#menu > li > ul > li {padding:10px 0;}



@media (min-width: 959px) and (max-width: 1200px) {
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_1_of_12,
	.white-img-section .span_6_of_12.col { width: 100%; }
	.span_2_of_12 {width: 50%; }
	.col { margin: 2% 0; }
	
	#toggle { display: block; float: left; margin: 17px 0 0 15px; }
	
	.social a { float: left; }
		
	#header .span_1_of_12 { float: left; width: 40%; }
	
	#header .span_3_of_12  { float: left; width: 60%; }
	
	#footer .text-center { text-align: right; }
	
	.banner_inr { margin: 80px 0; padding-top: 50px; }
	
	.slider-outer .bx-controls,
	#header ul li:before { display: none; }
	
	#header .span_8_of_12 { display: none; position: absolute; top: 100%; left: 0; right: 0; width: 100%; text-align: right; padding: 0 20px; margin: 0; background: #0a4378; background: rgba(10, 67, 120, 0.7); }
	
	#header ul li { display: block; margin: 10px; }
	
}


@media (max-width: 767px) {
	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_1_of_12,
	.white-img-section .span_6_of_12.col { width: 100%; }
	
	.span_2_of_12 {width: 50%; }
	
	.col { margin: 2% 0; }
	
	#toggle { display: block; float: left; margin: 17px 0 0 15px; }
	
	.social a { float: left; }
		
	#header .span_1_of_12 { float: left; width: 40%; }
	
	#header .span_3_of_12  { float: left; width: 60%; }
	
	#footer .text-center { text-align: right; }
	
	.banner_inr { margin: 80px 0; padding-top: 50px; }
	
	.slider-outer .bx-controls,
	#header ul li:before { display: none; }
	
	#header .span_8_of_12 { display: none; position: absolute; top: 100%; left: 0; right: 0; width: 100%; text-align: right; padding: 0 20px; margin: 0; background: #0a4378; background: rgba(10, 67, 120, 0.7); }
	
	#header ul li { display: block; margin: 10px; }
	
}

.innertxt {margin:0 auto;width:100%;max-width:1200px;direction:rtl;}

@media (max-width: 997px) {
	.bannerlogo {display:none!important;}
	
}



